---
apiVersion: build.openshift.io/v1
items: []
kind: BuildConfigList
metadata:
  resourceVersion: "56603"
  selfLink: /apis/build.openshift.io/v1/namespaces/openshift-cluster-node-tuning-operator/buildconfigs
